name = "Inventory Profiles Next"
filename = "InventoryProfilesNext-forge-1.20-1.10.14.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/O7RBXm3n/versions/WiFQ8Cj2/InventoryProfilesNext-forge-1.20-1.10.14.jar"
hash-format = "sha1"
hash = "f733fc7a3a97277ff4a897e9f55bb01cecc47209"


[option]
optional = true
default = false
description = "Take control over your inventory. Sort. Move matching Items. Throw all. Locked slots. Gear sets! And much more. (Needs libIPN)"


[update]
[update.modrinth]
mod-id = "O7RBXm3n"
version = "WiFQ8Cj2"
